@charset "utf-8";
/* CSS Document */


.Style1 {
	font-family: calibri, Cambria, "Trebuchet MS";
	font-size: 14px;
}


#but_rfq_fr
{
  display: block;
  width: 250px;
  height: 33px;
  background: url("http://www.aeroatelier.aero/images/tab_rfq_9_fr.png") no-repeat 0 0;

}

#but_rfq_fr:hover
{ 
  background-position: 0 -33px;
}

#but_rfq_fr span
{
  display: none;
}


#but_rfq_en
{
  display: block;
  width: 250px;
  height: 33px;
  background: url("http://www.aeroatelier.aero/images/tab_rfq_9_en.png") no-repeat 0 0;

}

#but_rfq_en:hover
{ 
  background-position: 0 -33px;
}

#but_rfq_en span
{
  display: none;
}


#but_001
{
  display: block;
  width: 101px;
  height: 33px;
  background: url("http://www.aeroatelier.aero/images/tab_accueil_9.png") no-repeat 0 0;

}

#but_001:hover
{ 
  background-position: 0 -33px;
}

#but_001 span
{
  display: none;
}

#but_002
{
  display: block;
  width: 101px;
  height: 33px;
  background: url("http://www.aeroatelier.aero/images/tab_historique_9.png") no-repeat 0 0;

}

#but_002:hover
{ 
  background-position: 0 -33px;
}

#but_002 span
{
  display: none;
}

#but_003
{
  display: block;
  width: 101px;
  height: 33px;
  background: url("http://www.aeroatelier.aero/images/tab_services_fr_9.png") no-repeat 0 0;

}

#but_003:hover
{ 
  background-position: 0 -33px;
}

#but_003 span
{
  display: none;
}

#but_004
{
  display: block;
  width: 101px;
  height: 33px;
  background: url("http://www.aeroatelier.aero/images/tab_moteurs_9.png") no-repeat 0 0;

}

#but_004:hover
{ 
  background-position: 0 -33px;
}

#but_004 span
{
  display: none;
}

#but_005
{
  display: block;
  width: 101px;
  height: 33px;
  background: url("http://www.aeroatelier.aero/images/tab_boutique_9.png") no-repeat 0 0;

}

#but_005:hover
{ 
  background-position: 0 -33px;
}

#but_005 span
{
  display: none;
}

input.button {
  color: #fff; background: #0034D0;
  font-size: .8em;
  font-weight:bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: solid 1px #ffcf31;
}.oneColFixCtr table tr td #container #mainContent div table tr td table tr td table tr td {
	font-family: Lucida Console, Monaco, monospace;
	font-size: 12px;
}
.oneColFixCtr table tr td #container #mainContent div table tr td table tr td table tr td p {
	font-size: 10px;
}
.oneColFixCtr table tr td #container #mainContent div table tr td table tr td table tr td p {
	font-size: 12px;
}
